Package: namazu2

Scenario: cross_unstable_main_amd64
Date: 2022-08-11 05:00:01

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on ipadic-common (= 2.7.0+main-3.1)

src:namazu2 (2.0.21-23) [PTS] [ctrl]
   ↓ chasen
chasen (2.4.5-44+b1) [PTS] [ctrl]
   ↓ naist-jdic-utf8 (>= 1:0.4.3-3) | naist-jdic (>= 1:0.4.3-3) | ipadic (>= 2.6.3) | ipadic (>= 2.6.3)
ipadic (2.7.0+main-3.1) [PTS] [ctrl]
   ↓ ipadic-common (= 2.7.0+main-3.1)
MISSING